Nowe posty

Autor Wątek: AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)  (Przeczytany 4716 razy)

Offline Łukasz

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 36
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« dnia: 2005-10-02, 13:49:45 »
[root@alien gtk-engines-0.12]# ./configure
loading cache ./config.cache
checking for a BSD compatible install... (cached) /usr/bin/install -c
checking whether build environment is sane... yes
checking whether make sets ${MAKE}... (cached) yes
checking for working aclocal... missing
checking for working autoconf... missing
checking for working automake... missing
checking for working autoheader... missing
checking for working makeinfo... found
checking whether to enable maintainer-specific portions of Makefiles... no
checking host system type... i686-pc-linux-gnu
checking for gcc... (cached) gcc
checking whether the C compiler (gcc  ) works... yes
checking whether the C compiler (gcc  ) is a cross-compiler... no
checking whether we are using GNU C... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to accept ANSI C... (cached) none needed
checking for a BSD compatible install... /usr/bin/install -c
checking whether make sets ${MAKE}... (cached) yes
checking build system type... i686-pc-linux-gnu
checking for ranlib... (cached) ranlib
checking for ld used by GCC... (cached) /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... (cached) yes
checking for BSD-compatible nm... (cached) /usr/bin/nm -B
checking whether ln -s works... (cached) yes
loading cache ./config.cache within ltconfig
checking for object suffix... o
checking for executable suffix... (cached) no
checking for gcc option to produce PIC... -fPIC
checking if gcc PIC flag -fPIC works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.lo... yes
checking if gcc supports -fno-rtti -fno-exceptions ... no
checking if gcc static flag -static works... none
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking whether the linker (/usr/bin/ld) supports shared libraries... yes
checking command to parse /usr/bin/nm -B output... ok
checking how to hardcode library paths into programs... immediate
checking for /usr/bin/ld option to reload object files... -r
checking dynamic linker characteristics... Linux ld.so
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... no
checking for objdir... .libs
creating libtool
loading cache ./config.cache
checking for gtk-config... no
checking for GTK - version >= 1.2.9... no
*** The gtk-config script installed by GTK could not be found
*** If GTK was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GTK_CONFIG environment variable to the
*** full path to gtk-config.
configure: error: *** GTK+-1.2.9 not installed - please install first

Co mam w tym przypadku doinstalować bądź skonfigurowac aby dalsza instalacja GTK+ poszła już bez problemów. Jest duzo opcji zawierających informacje \\"missing\\" i \\"no\\" więc zapewne pracy będzie dużo. Proszę wiec o pomoc.

Mój system to Mandrake 10.0

Offline Dariusz Gadomski

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 105
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #1 dnia: 2005-10-02, 14:22:22 »
> Co mam w tym przypadku doinstalować bądź skonfigurowac aby dalsza instalacja GTK+ poszła już
 > bez problemów. Jest duzo opcji zawierających informacje \\"missing\\" i \\"no\\"
 > więc zapewne pracy będzie dużo. Proszę wiec o pomoc.
 >
 > Mój system to Mandrake 10.0

Nie każdym \\"no\\" i \\"missing\\" trzeba się przejmować. To po prostu testy na obecność różnych rzeczy. Często gdy configure czegoś nie znajdzie po prostu buduje program bez tej opcji.

W Twoim przypadku musisz doinstalować pakiety których nazwy zaczynają się od \\"gtk-1*\\" i \\"gtk-devel-1*\\". Nie znam za dobrze Mandrake\\'a, ale nazwy pakietów powinny brzmieć podobnie do powyższych.

Offline Łukasz

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 36
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #2 dnia: 2005-10-02, 16:06:50 »
> Nie każdym \\"no\\" i \\"missing\\" trzeba się przejmować. To po prostu testy na
 > obecność różnych rzeczy. Często gdy configure czegoś nie znajdzie po prostu buduje program bez
 > tej opcji.
 >
 > W Twoim przypadku musisz doinstalować pakiety których nazwy zaczynają się od \\"gtk-1*\\"
 > i \\"gtk-devel-1*\\". Nie znam za dobrze Mandrake\\'a, ale nazwy pakietów powinny brzmieć
 > podobnie do powyższych.


Teraz mam takie coś :
checking for GTK - version >= 1.2.9... yes
checking for imlib-config... no
checking for IMLIB - version >= 1.8... no
*** The imlib-config script installed by IMLIB could not be found
*** If IMLIB was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the IMLIB_CONFIG environment variable to the
*** full path to imlib-config.
configure: error: *** IMLIB 1.8 not installed - please install first ***

I mam pytanie, czy moge zainstalować pakiet imlib-1.9.14-8 a nie 1.8.... ?

Offline Maciej Rutecki

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2107
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #3 dnia: 2005-10-02, 16:20:56 »
2005-10-02 16:06:50 Reativ napisał:

>   > Nie każdym \\"no\\" i \\"missing\\" trzeba się przejmować. To po prostu testy
 > na
 >  > obecność różnych rzeczy. Często gdy configure czegoś nie znajdzie po prostu buduje
 > program bez
 >  > tej opcji.
 >  >
 >  > W Twoim przypadku musisz doinstalować pakiety których nazwy zaczynają się od
 > \\"gtk-1*\\"
 >  > i \\"gtk-devel-1*\\". Nie znam za dobrze Mandrake\\'a, ale nazwy pakietów powinny
 > brzmieć
 >  > podobnie do powyższych.
 >
 >
 > Teraz mam takie coś :
 > checking for GTK - version >= 1.2.9... yes
 > checking for imlib-config... no
 > checking for IMLIB - version >= 1.8... no
 > *** The imlib-config script installed by IMLIB could not be found
 > *** If IMLIB was installed in PREFIX, make sure PREFIX/bin is in
 > *** your path, or set the IMLIB_CONFIG environment variable to the
 > *** full path to imlib-config.
 > configure: error: *** IMLIB 1.8 not installed - please install first ***
 >
 > I mam pytanie, czy moge zainstalować pakiet imlib-1.9.14-8 a nie 1.8.... ?

Oczywiscie, masz przeciez napisane, ze ma byc przynajmniej 1.8.

--
Maciek

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 2
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #4 dnia: 2005-10-02, 13:44:46 »
mam karte audigy 2zs, w linuxie siedze od niedawna ale dosc szybko sie ucze, chcialem zainstalowac swoja karte dzwiekowa, jest ona wykrywana przez system, probowalem na roznych sterownikach ( mam 3 do wyboru - audigy, snd-emu10k1, emu10k1) probowalem alsaconf itp itd. karta jest jakby na mute , przy zegarze glosniczek  - gdy probuje podglosnic suwak wraca na dol ;/
czy przy probach zainstalowania karty dzwiekowej musze restartowac system? tzn po kazdej instalacji sterownika? czy dzwiek od razu powinien zadzialac?
jakby ktos wiedzial jak pomoc to moze tez pisac na gg 5437323
pozdrawiam i z gory dziekuje za pomoc

Offline Bartłomiej Patuła

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 6
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #5 dnia: 2005-11-05, 19:24:47 »
U mnie jest inny problem.
Karta została poprawnie (chyba) zainstalowana na emu10k1 przy rozruchu systemu laduje sterowniki alsa, nastepnie chce konfigurowac mikser i proces wpada w dosc gleboka nostalgie, ja wytrwalem 30 min i ladowanie systemu dalej nie powiodlo sie.

Co zrobic zeby przynajmniej zaladowac system i rozwiazac problem

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 68
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #6 dnia: 2005-11-05, 19:38:11 »
Ja mam troszkę inny problem. Mam 2 karty dźwiękowe(na jednej[Sound Blaster Live! 5.1] mam głośniczki a na drugiej[zintegorwanej z płytą główną]mam słuchawki.)i nie wiem jak zrobić, żebym mógł raz używać głośników a raz słuchawek.

Offline Bartłomiej Patuła

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 6
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #7 dnia: 2005-11-05, 19:47:59 »
2005-11-05 19:38:11 Qrczaqs napisał:

> Ja mam troszkę inny problem. Mam 2 karty dźwiękowe(na jednej[Sound Blaster Live! 5.1] mam
 > głośniczki a na drugiej[zintegorwanej z płytą główną]mam słuchawki.)i nie wiem jak zrobić,
 > żebym mógł raz używać głośników a raz słuchawek.
 >
 To sobie podepnij sluchawki do pilota od glosnikow

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 68
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #8 dnia: 2005-11-06, 09:28:39 »
2005-11-05 19:47:59 barpat1 napisał:

> 2005-11-05 19:38:11 Qrczaqs napisał:
 >
 > > Ja mam troszkę inny problem. Mam 2 karty dźwiękowe(na jednej[Sound Blaster Live! 5.1] mam
 >  > głośniczki a na drugiej[zintegorwanej z płytą główną]mam słuchawki.)i nie wiem jak
 > zrobić,
 >  > żebym mógł raz używać głośników a raz słuchawek.
 >  >
 >  To sobie podepnij sluchawki do pilota od glosnikow

W moich głośnikach pilot nie ma wejścia na słuchawki.

Offline Bartłomiej Patuła

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 6
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #9 dnia: 2005-11-09, 02:12:35 »
Odp. na wczesniejszy post

Problem tkwil w moim 10.2 (wersja testowa) w 2005 LE bez problemu

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 5
    • Zobacz profil
AUDIGY 2 ZS a MANDRAKE 10.2 ( LE 2005)
« Odpowiedź #10 dnia: 2005-11-19, 19:46:37 »
Mam podobny problem. Zainstalowalem Mandriva 2006 official, karte ladnie wykrylo i zainstalowalo... ale dziweku nie niet!! Zmienialem sterownik ale nic nie dalo.
drivery: emu10k1